@font-face {
    font-family: 'Lora-Regular';
    src: url('Lora-Regular.ttf');
    font-weight: normal;
    font-style: normal;
}
@font-face {
    font-family: 'Lora-Bold';
    src: url('Lora-Bold.ttf');
    font-weight: normal;
    font-style: normal;
}
@font-face {
    font-family: 'Lora-Italic';
    src: url('Lora-Italic.ttf');
    font-weight: normal;
    font-style: normal;
}
@font-face {
    font-family: 'Lora-BoldItalic';
    src: url('Lora-BoldItalic.ttf');
    font-weight: normal;
    font-style: normal;
}
@font-face {
    font-family: 'Roboto-Regular';
    src: url('Roboto-Regular.ttf');
    font-weight: normal;
    font-style: normal;
}
@font-face {
    font-family: 'Roboto-Black';
    src: url('Roboto-Black.ttf');
    font-weight: normal;
    font-style: normal;
}
@font-face {
    font-family: 'Roboto-Bold';
    src: url('Roboto-Bold.ttf');
    font-weight: normal;
    font-style: normal;
}
@font-face {
    font-family: 'Roboto-Italic';
    src: url('Roboto-Italic.ttf');
    font-weight: normal;
    font-style: normal;
}
@font-face {
    font-family: 'Roboto-Medium';
    src: url('Roboto-Medium.ttf');
    font-weight: normal;
    font-style: normal;
}
@font-face {
    font-family: 'Roboto-Light';
    src: url('Roboto-Light.ttf');
    font-weight: normal;
    font-style: normal;
}
























